Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162773 - MySQL 4.1.12 is released
Summary: MySQL 4.1.12 is released
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mysql
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lane
QA Contact: David Lawrence
URL: http://dev.mysql.com/downloads/mysql/...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-08 15:48 UTC by Robert Scheck
Modified: 2013-07-03 03:06 UTC (History)
1 user (show)

Fixed In Version: 4.1.12-2
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-07-14 10:10:14 UTC


Attachments (Terms of Use)

Description Robert Scheck 2005-07-08 15:48:32 UTC
Description of problem:
Fedora Core Development currently has 4.1.11, but 4.1.12 is the latest stable 
version of MySQL.

Version-Release number of selected component (if applicable):
mysql-4.1.11-2

Actual results / Expected results:
Upgrade to 4.1.12 ;-)

Comment 1 Robert Scheck 2005-07-14 10:10:14 UTC
-2 was built in Rawhide, closing now & thanks!


Note You need to log in before you can comment on or make changes to this bug.